
Infrastructure - Task #2878

Story # 2877 (Closed): Build out replication target member nodes

Create VM for ORC replication MN

2012-06-08 00:13 - Dave Vieglais

Status: Closed Start date: 2012-06-13

Priority: Normal Due date:  

Assignee: Chris Brumgard % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Create a VM for the ORC replication MN target. Target resources of:

4 CPU

8 GB RAM

132 GB local disk

16TB available storage

hostname: mn-orc-1.dataone.org

OS: ubuntu 10.04 64 bit server

Follow process for configuring NTP and LDAP authentication as described at:

http://mule1.dataone.org/OperationDocs/timezone.html

and 

http://mule1.dataone.org/OperationDocs/ldap_authentication.html

with sudo enabled for users "vieglais", "jones", "cjones", and "waltz"

Subtasks:

Task # 2930: DNS entry Closed

History

#1 - 2012-06-08 19:24 - Nicholas Dexter

Ran into issues with networking setup for the new mn-orc-1 vm on the DataONE VMware cluster at ORC. Chris is investigating the issue. VMware

claims that there is no virtual machine network to add the vm to and will not allow adding of virtual NICs. 

#2 - 2012-06-08 20:30 - Chris Brumgard

Network issue appears to be fixed.  It was problem with me not having adequate permissions.  

#3 - 2012-06-08 20:41 - Chris Brumgard

Dave,

How do you want the partitions setup?   

As I understand it, the standard configuration is 40G on /, 100G on /usr, 1T on /var  so does this mean 2TB on /var?

#4 - 2012-06-11 15:17 - Dave Vieglais

Yes, 2TB on /var would be appropriate.
#5 - 2012-06-11 16:15 - Chris Brumgard

- Assignee changed from Nicholas Dexter to Chris Brumgard

#6 - 2012-06-11 16:15 - Chris Brumgard

- Status changed from New to In Progress

#7 - 2012-06-12 22:17 - Chris Brumgard

Awaiting IP and DNS entry from UTK.

#8 - 2012-06-14 20:14 - Chris Brumgard

Base installation complete.  Awaiting DNS entry for completion.

#9 - 2012-06-17 03:17 - Chris Brumgard

- Status changed from In Progress to Closed
